search cancel

Unable to access Spectrum OneClick after installation Java 1.8.0.241

book

Article ID: 188597

calendar_today

Updated On:

Products

CA Spectrum

Issue/Introduction

Unable to access Spectrum OneClick after installation Java 1.8.0.241

Cause

jnlp files associated with the previous jre javaws binary

Environment

Release : 10.2

Component : Spectrum Core / SpectroSERVER

Resolution

Re-associate jnlp files to use the javaws.exe file for jre 1.8.0.241

Also, in the OneClick Administration -> OneClick Client Configuration page, remove or modify the 1.8.0_112 entry to the new 1.8.0.241 version.

Please note Spectrum is only certified with the version of jre that ships with OneClick. We do allow the user to use newer versions of jre, however, using a version of jre that has not been certified could result in undesirable application 
behavior.